/* ---------------------------- */
/* ダイエット本紹介　　　　　　 */
/* ---------------------------- */

#k4_dslesson{
	width:728px;
	text-align:center;
}

#k4_dslesson h3{
	margin:0 0 22px 0;
	padding:0;
}

#k4_dslesson h4{
	margin:0 0 28px 0;
}

#k4_dslesson h5{
	margin:0 0 23px 0;
	text-align:left;
}

#k4_dslessonwrap{
	width:552px;
	margin:0 auto;
	text-align:center;
}

#k4_dslessonwrap #k4_bookswrap{
	width:532px;
	margin:0 auto;
	text-align:left;
}

#k4_bookswrap p.k4_txt{
	margin:0 0 45px 0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}


.k4_next{
	margin-top:50px;
	padding-bottom:0px;
	clear:both;
	zoom:100%;
	text-align:center;
}

.k4_next table{
	width:100%;
	text-align:center;
	font-size:12px;
}

.k4_next table td.left{
	width:50%;
	text-align:right;
	padding-right:30px;
}

.k4_next table td.right{
	width:50%;
	text-align:left;
	padding-left:30px;
}